<?xml version="1.0" encoding="UTF-8"?>
<comment version="3.0">
  <caption/>
  <note>Mass Image Compressor Compressed this image. https://sourceforge.net/projects/icompress/ with Quality:80</note>
  <place/>
  <categories/>
</comment>
